function FileData_Pairs(x)
{
x.t("properties","functional");
x.t("hardware","software");
x.t("functional","differences");
x.t("effects","voltage");
x.t("key","issue");
x.t("ensures","reliable");
x.t("covers","entire");
x.t("current","consumption");
x.t("gprs","umts");
x.t("drops","ripples");
x.t("supply","design");
x.t("support","system");
x.t("introduction","introduction");
x.t("introduction","efficient");
x.t("please","consult");
x.t("siemens","wireless");
x.t("product","performance");
x.t("product","types");
x.t("integrators","developing");
x.t("differences","occur");
x.t("supplied","module");
x.t("document","covers");
x.t("voltage","drops");
x.t("due","hardware");
x.t("features","commands");
x.t("sure","whether");
x.t("products","implies");
x.t("minimizes","current");
x.t("range","siemens");
x.t("[1]","[2]");
x.t("wireless","modules");
x.t("wireless","application");
x.t("layout","minimizes");
x.t("performance","document");
x.t("consumption","reduces");
x.t("ripples","ensures");
x.t("parameters","therefore");
x.t("gsm","gprs");
x.t("entire","range");
x.t("implies","due");
x.t("regarding","implementation");
x.t("reliable","product");
x.t("chosen","generally");
x.t("umts","purpose");
x.t("developing","application");
x.t("commands","parameters");
x.t("documents","supplied");
x.t("especially","[1]");
x.t("feature","supported");
x.t("design","key");
x.t("software","specific");
x.t("whether","described");
x.t("types","diversity");
x.t("purpose","application");
x.t("reduces","effects");
x.t("consult","documents");
x.t("issue","wireless");
x.t("power","supply");
x.t("modules","examples");
x.t("specific","properties");
x.t("implementation","features");
x.t("applicable","product");
x.t("module","especially");
x.t("examples","chosen");
x.t("application","layout");
x.t("application","gsm");
x.t("application","note");
x.t("efficient","power");
x.t("described","feature");
x.t("note","support");
x.t("system","integrators");
x.t("[2]","sure");
x.t("occur","regarding");
x.t("therefore","please");
x.t("generally","applicable");
x.t("diversity","products");
}
